Subject: IAU-FITS-WG voting procedures

From: [email-masked]
Date: Fri, 03 Sep 93 10:30:00 +0200

Dear IAU-FWG members,
 It is time to consider the voting procedure. I have seen
very few comments on the proposal given in my first mail
(i.e. the only comment received was positive). Thus, I
would like to start the official vote on the 'voting procedures'
soon. However, first I would ask you all to send my an e-mail
confirming that you receive these e-mails through the
exploter and any concern you may have on the proposed
procedures. If you can do that during next week the
official vote could be called on Sep. 10 with a deadline
of Oct.1.

Best regards,
Preben